## GstGLContextCocoa GstGLContextCocoa |

## Functions

GstGLContextCocoa * | gst_gl_context_cocoa_new ()
guintptr | gst_gl_context_cocoa_get_current_context ()
CGLPixelFormatObj | gst_gl_context_cocoa_get_pixel_format ()

## Types and Values

struct | GstGLContextCocoa

## Description

## Functions

### gst_gl_context_cocoa_new ()

    GstGLContextCocoa *
    gst_gl_context_cocoa_new (GstGLDisplay *display);

### gst_gl_context_cocoa_get_current_context ()

    guintptr
    gst_gl_context_cocoa_get_current_context
                                   (void);

### gst_gl_context_cocoa_get_pixel_format ()

    CGLPixelFormatObj
    gst_gl_context_cocoa_get_pixel_format (GstGLContextCocoa *context);

## Types and Values

### struct GstGLContextCocoa

    struct GstGLContextCocoa {
    };